{% extends 'layout/templates.html' %}
{% load static %}
{% block judul %}Home{% endblock %}
{% block content %}

    <!-- Header -->
    <header class="masthead d-flex">
        <div class="container-fluid text-right title2 ">
            <div class="row my-auto">
                <div class="col-md-8 img-banner"></div>
                <div class="col-md-12 text-banner" style="position: absolute;">
                    <h5>Hello there! My name is</h5>
                    <h1 class="mb-1"><strong>CASSIE</strong> MICHELLE</h1>
                    <h3 class="mb-5">
                    <em>Student of Information System</em>
                    </h3>
                    <a class="btn btn-green btn-success btn-xl js-scroll-trigger" href="#about">About me</a>
                </div>
            </div>
        </div>
        <div class="overlay"></div>
    </header>
    
    <!-- About -->
    <div class="d-flex flex-wrap flex-profile content-section container-fluid bd-highlight" style="margin:0px; padding:0px" id="about">
        <div class="flex-fill bd-highlight profile">
            <div class="about-word">
                <p class="name">CASSIE MICHELLE</p>
                <h6><i class="icon-present" aria-hidden="true"></i> 16 - 08 - 1999</h6>
                <h6><i class="icon-home" aria-hidden="true"></i> Setra Duta Permai M3/19 Bandung</h6>
                <h6><i class="icon-phone" aria-hidden="true"></i> +62 898-6085-688</h6>
                <h6><i class="icon-envelope" aria-hidden="true"></i> michellecassie12@gmail.com</h6>
            </div>
        </div>
        <div class="flex-wrap flex-fill bd-highlight">
            <div class = "about-img"></div>
        </div>
    </div>

    <!-- Skill -->
    <div class="flex-wrap d-flex content-section container-fluid bd-highlight skill2">
        <div class="skills bd-highlight">
            <div class = "p-2 flex-fill bd-highlight">
                <img src="../static/skill-icon/swim.png" style=" width: 114px; height: 114px; margin: 20px">
            </div>
        </div>
        <div class="skills bd-highlight">
            <div class="p-2 flex-fill bd-highlight" style="margin: 10px">
                <img src="../static/skill-icon/java.png">
            </div>
        </div>
        <div class="skills bd-highlight">
            <div class="p-2 flex-fill bd-highlight skills">
                <img src="../static/skill-icon/html.png">
            </div>
        </div>
        <div class="skills bd-highlight">
            <div class="p-2 flex-fill bd-highlight skills">
                <img src="../static/skill-icon/cook.png">
            </div>
        </div>
        <div class="skills bd-highlight">
            <div class="p-2 flex-fill bd-highlight skills">
                <img src="../static/skill-icon/tennis.png">
            </div>
        </div>
        <div class="skills bd-highlight">
            <div class="p-2 flex-fill bd-highlight skills">
                <img src="../static/skill-icon/python.png">
            </div>
        </div>
    </div>

    <!-- Experience -->
    <div class="flex-wrap d-flex content-section container-fluid bd-highlight">
        <div class="p-2 flex-fill bd-highlight ">
            <div class="first ">
                <div class="text1 square">
                    <p><h1>CGT 2018</h1></p>
                    <h4>Games & Competition Staff</h4>
                    <h5>01.2018 - 05.2018</h5>
                </div>
            </div>
        </div>
        <div class="p-2 flex-fill bd-highlight">
            <div class="second">
                <div class="text1 square">
                    <p><h1>COMPFESTX</h1>
                    <h4>Online Marketing Staff</h4>
                    <h5>001.2018 - present</h5></p>
                </div>
            </div>
        </div>
        <div class="p-2 flex-fill bd-highlight">
            <div class="first">
                <div class="text1 square">
                    <p><h1>BETIS 2018</h1></p>
                    <h4>Event Staff</h4>
                    <h5>01.2018 - 04.2018</h5>
                </div>
            </div>
        </div>
        <div class="p-2 flex-fill bd-highlight">
            <div class="second">
                <div class="text1 square">
                    <p><h1>PMB 2018</h1>
                    <h4>Academic Staff</h4>
                    <h5>07.2018 - present</h5></p>
                </div>
            </div>
        </div>
      </div>

    <!-- Education -->
    <div class="demo">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <div class="main-timeline">
                            <div class="timeline">
                                <div class="timeline-icon">
                                    <i class="fa fa-star"></i>
                                </div>
                                <div class="timeline-content">
                                    <h2 class="title">Universitas Indonesia, <i>2017</i> </h2>
                                    <p class="description">
                                        Information System
                                        <br>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent euismod fringilla nibh, feugiat pretium velit. Integer elit urna, maximus vitae rutrum hendrerit, pretium sed massa.
                                    </p>
                                    <a href="http://www.ui.ac.id/" class="read-more">read more</a>
                                </div>
                            </div>

                            <div class="timeline">
                                <div class="timeline-icon">
                                    <i class="fa fa-star"></i>
                                </div>
                                <div class="timeline-content right">
                                    <h2 class="title">SMA Santa Angela, <i>2014</i> </h2>
                                    <p class="description">
                                        Science Major
                                        <br>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent euismod fringilla nibh, feugiat pretium velit. Integer elit urna, maximus vitae rutrum hendrerit, pretium sed massa.
                                    </p>
                                    <a href="http://smasta.santa-angela.sch.id/" class="read-more">read more</a>
                                </div>
                            </div>
                            <div class="timeline">
                                <div class="timeline-icon">
                                    <i class="fa fa-star"></i>
                                </div>
                                <div class="timeline-content">
                                    <h2 class="title">SMP Santa Angela, <i>2013</i></h2>
                                    <p class="description">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent euismod fringilla nibh, feugiat pretium velit. Integer elit urna, maximus vitae rutrum hendrerit, pretium sed massa.
                                    </p>
                                    <a href="http://smp.santa-angela.sch.id/" class="read-more">read more</a>
                                </div>
                            </div>
                            <div class="timeline">
                                <div class="timeline-icon">
                                    <i class="fa fa-star"></i>
                                </div>
                                <div class="timeline-content right">
                                    <h2 class="title">SD Santo Yusuf 2, <i>2010</i></h2>
                                    <p class="description">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent euismod fringilla nibh, feugiat pretium velit. Integer elit urna, maximus vitae rutrum hendrerit, pretium sed massa.
                                    </p>
                                    <a href="http://sdsantoyusup.com/" class="read-more">read more</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>


    <!-- Quotes -->
    <section class="content-section text-white" id="">
        <div class="container-fluid quotes">
            <div class="content-section-heading text-center">
                <h2>“It's not what you achieve, it's what you overcome."</h2>
            </div>
        </div>
    </section>

{% endblock %}
    